# Copyright (C) 2014 The CyanogenMod Project
#
# Licensed under the Apache License, Version 2.0 (the "License");
# you may not use this file except in compliance with the License.
# You may obtain a copy of the License at
#
# http://www.apache.org/licenses/LICENSE-2.0
#
# Unless required by applicable law or agreed to in writing, software
# distributed under the License is distributed on an "AS IS" BASIS,
# WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
# See the License for the specific language governing permissions and
# limitations under the License.

# This file is generated by device/nvidia/roth/setup-makefiles.sh

PRODUCT_COPY_FILES += \
    vendor/nvidia/roth/proprietary/bin/btmacwriter:system/bin/btmacwriter \
    vendor/nvidia/roth/proprietary/bin/glgps_nvidiaTegra2android:system/bin/glgps_nvidiaTegra2android \
    vendor/nvidia/roth/proprietary/bin/gpslogd:system/bin/gpslogd \
    vendor/nvidia/roth/proprietary/bin/input_cfboost_init.sh:system/bin/input_cfboost_init.sh \
    vendor/nvidia/roth/proprietary/bin/js_daemon.sh:system/bin/js_daemon.sh \
    vendor/nvidia/roth/proprietary/bin/nvcgcserver:system/bin/nvcgcserver \
    vendor/nvidia/roth/proprietary/bin/nvcpuvoltcapd:system/bin/nvcpuvoltcapd \
    vendor/nvidia/roth/proprietary/bin/nv_hciattach:system/bin/nv_hciattach \
    vendor/nvidia/roth/proprietary/bin/pbc:system/bin/pbc \
    vendor/nvidia/roth/proprietary/bin/powerservice:system/bin/powerservice \
    vendor/nvidia/roth/proprietary/bin/rm_ts_server:system/bin/rm_ts_server \
    vendor/nvidia/roth/proprietary/bin/tf_daemon:system/bin/tf_daemon \
    vendor/nvidia/roth/proprietary/bin/wlbwservice:system/bin/wlbwservice \
    vendor/nvidia/roth/proprietary/etc/bluetooth/bdaddr:system/etc/bluetooth/bdaddr \
    vendor/nvidia/roth/proprietary/etc/enctune.conf:system/etc/enctune.conf \
    vendor/nvidia/roth/proprietary/etc/firmware/bcm43241.hcd:system/etc/firmware/bcm43241.hcd \
    vendor/nvidia/roth/proprietary/etc/firmware/nvavp_aud_ucode.bin:system/etc/firmware/nvavp_aud_ucode.bin \
    vendor/nvidia/roth/proprietary/etc/firmware/nvavp_os_0ff00000.bin:system/etc/firmware/nvavp_os_0ff00000.bin \
    vendor/nvidia/roth/proprietary/etc/firmware/nvavp_os_eff00000.bin:system/etc/firmware/nvavp_os_eff00000.bin \
    vendor/nvidia/roth/proprietary/etc/firmware/nvavp_vid_ucode_alt.bin:system/etc/firmware/nvavp_vid_ucode_alt.bin \
    vendor/nvidia/roth/proprietary/etc/firmware/tegra11x/nvhost_msenc02.fw:system/etc/firmware/tegra11x/nvhost_msenc02.fw \
    vendor/nvidia/roth/proprietary/etc/firmware/tegra11x/nvhost_tsec.fw:system/etc/firmware/tegra11x/nvhost_tsec.fw \
    vendor/nvidia/roth/proprietary/etc/nvram_43241.txt:system/etc/nvram_43241.txt \
    vendor/nvidia/roth/proprietary/lib/egl/libEGL_tegra.so:system/lib/egl/libEGL_tegra.so \
    vendor/nvidia/roth/proprietary/lib/egl/libGLESv1_CM_tegra.so:system/lib/egl/libGLESv1_CM_tegra.so \
    vendor/nvidia/roth/proprietary/lib/egl/libGLESv2_tegra.so:system/lib/egl/libGLESv2_tegra.so \
    vendor/nvidia/roth/proprietary/lib/hw/audio_policy.tegra.so:system/lib/hw/audio_policy.tegra.so \
    vendor/nvidia/roth/proprietary/lib/hw/audio.primary.tegra.so:system/lib/hw/audio.primary.tegra.so \
    vendor/nvidia/roth/proprietary/lib/hw/gps.tegra.so:system/lib/hw/gps.tegra.so \
    vendor/nvidia/roth/proprietary/lib/hw/gralloc.tegra.so:system/lib/hw/gralloc.tegra.so \
    vendor/nvidia/roth/proprietary/lib/hw/hwcomposer.tegra.so:system/lib/hw/hwcomposer.tegra.so \
    vendor/nvidia/roth/proprietary/lib/hw/keystore.tegra.so:system/lib/hw/keystore.tegra.so \
    vendor/nvidia/roth/proprietary/lib/hw/sensors.roth.so:system/lib/hw/sensors.roth.so \
    vendor/nvidia/roth/proprietary/lib/hw/ts.default.so:system/lib/hw/ts.default.so \
    vendor/nvidia/roth/proprietary/lib/libardrv_dynamic.so:system/lib/libardrv_dynamic.so \
    vendor/nvidia/roth/proprietary/lib/libaudioavp.so:system/lib/libaudioavp.so \
    vendor/nvidia/roth/proprietary/lib/libcgdrv.so:system/lib/libcgdrv.so \
    vendor/nvidia/roth/proprietary/lib/libcplconnectclient.so:system/lib/libcplconnectclient.so \
    vendor/nvidia/roth/proprietary/lib/libdrmdecrypt.so:system/lib/libdrmdecrypt.so \
    vendor/nvidia/roth/proprietary/lib/libEGL_tegra_impl.so:system/lib/libEGL_tegra_impl.so \
    vendor/nvidia/roth/proprietary/lib/libGLESv1_CM_tegra_impl.so:system/lib/libGLESv1_CM_tegra_impl.so \
    vendor/nvidia/roth/proprietary/lib/libGLESv2_tegra_impl.so:system/lib/libGLESv2_tegra_impl.so \
    vendor/nvidia/roth/proprietary/lib/libinvensense_hal.so:system/lib/libinvensense_hal.so \
    vendor/nvidia/roth/proprietary/lib/libmllite.so:system/lib/libmllite.so \
    vendor/nvidia/roth/proprietary/lib/libmplmpu.so:system/lib/libmplmpu.so \
    vendor/nvidia/roth/proprietary/lib/libnvapputil.so:system/lib/libnvapputil.so \
    vendor/nvidia/roth/proprietary/lib/libnvaudioservice.so:system/lib/libnvaudioservice.so \
    vendor/nvidia/roth/proprietary/lib/libnvavp.so:system/lib/libnvavp.so \
    vendor/nvidia/roth/proprietary/lib/libnvblit.so:system/lib/libnvblit.so \
    vendor/nvidia/roth/proprietary/lib/libnvcapaudioservice.so:system/lib/libnvcapaudioservice.so \
    vendor/nvidia/roth/proprietary/lib/libnvcapclk.so:system/lib/libnvcapclk.so \
    vendor/nvidia/roth/proprietary/lib/libnvcms.so:system/lib/libnvcms.so \
    vendor/nvidia/roth/proprietary/lib/libnvcpl.so:system/lib/libnvcpl.so \
    vendor/nvidia/roth/proprietary/lib/libnvddk_2d.so:system/lib/libnvddk_2d.so \
    vendor/nvidia/roth/proprietary/lib/libnvddk_2d_v2.so:system/lib/libnvddk_2d_v2.so \
    vendor/nvidia/roth/proprietary/lib/libnvfusebypass.so:system/lib/libnvfusebypass.so \
    vendor/nvidia/roth/proprietary/lib/libnvglsi.so:system/lib/libnvglsi.so \
    vendor/nvidia/roth/proprietary/lib/libnvmm_audio.so:system/lib/libnvmm_audio.so \
    vendor/nvidia/roth/proprietary/lib/libnvmm_contentpipe.so:system/lib/libnvmm_contentpipe.so \
    vendor/nvidia/roth/proprietary/lib/libnvmm_image.so:system/lib/libnvmm_image.so \
    vendor/nvidia/roth/proprietary/lib/libnvmmlite_audio.so:system/lib/libnvmmlite_audio.so \
    vendor/nvidia/roth/proprietary/lib/libnvmmlite_image.so:system/lib/libnvmmlite_image.so \
    vendor/nvidia/roth/proprietary/lib/libnvmmlite.so:system/lib/libnvmmlite.so \
    vendor/nvidia/roth/proprietary/lib/libnvmmlite_utils.so:system/lib/libnvmmlite_utils.so \
    vendor/nvidia/roth/proprietary/lib/libnvmmlite_video.so:system/lib/libnvmmlite_video.so \
    vendor/nvidia/roth/proprietary/lib/libnvmm_manager.so:system/lib/libnvmm_manager.so \
    vendor/nvidia/roth/proprietary/lib/libnvmm_parser.so:system/lib/libnvmm_parser.so \
    vendor/nvidia/roth/proprietary/lib/libnvmm_service.so:system/lib/libnvmm_service.so \
    vendor/nvidia/roth/proprietary/lib/libnvmm.so:system/lib/libnvmm.so \
    vendor/nvidia/roth/proprietary/lib/libnvmm_utils.so:system/lib/libnvmm_utils.so \
    vendor/nvidia/roth/proprietary/lib/libnvmm_video.so:system/lib/libnvmm_video.so \
    vendor/nvidia/roth/proprietary/lib/libnvmm_writer.so:system/lib/libnvmm_writer.so \
    vendor/nvidia/roth/proprietary/lib/libnvodm_query.so:system/lib/libnvodm_query.so \
    vendor/nvidia/roth/proprietary/lib/libnvoice.so:system/lib/libnvoice.so \
    vendor/nvidia/roth/proprietary/lib/libnvomxadaptor.so:system/lib/libnvomxadaptor.so \
    vendor/nvidia/roth/proprietary/lib/libnvomxilclient.so:system/lib/libnvomxilclient.so \
    vendor/nvidia/roth/proprietary/lib/libnvomx.so:system/lib/libnvomx.so \
    vendor/nvidia/roth/proprietary/lib/libnvos.so:system/lib/libnvos.so \
    vendor/nvidia/roth/proprietary/lib/libnvparser.so:system/lib/libnvparser.so \
    vendor/nvidia/roth/proprietary/lib/libnvrm_graphics.so:system/lib/libnvrm_graphics.so \
    vendor/nvidia/roth/proprietary/lib/libnvrm.so:system/lib/libnvrm.so \
    vendor/nvidia/roth/proprietary/lib/libnvtestio.so:system/lib/libnvtestio.so \
    vendor/nvidia/roth/proprietary/lib/libnvtestresults.so:system/lib/libnvtestresults.so \
    vendor/nvidia/roth/proprietary/lib/libnvtnr.so:system/lib/libnvtnr.so \
    vendor/nvidia/roth/proprietary/lib/libnvtvmr.so:system/lib/libnvtvmr.so \
    vendor/nvidia/roth/proprietary/lib/libnvwinsys.so:system/lib/libnvwinsys.so \
    vendor/nvidia/roth/proprietary/lib/libnvwsi.so:system/lib/libnvwsi.so \
    vendor/nvidia/roth/proprietary/lib/liboemcrypto.so:system/lib/liboemcrypto.so \
    vendor/nvidia/roth/proprietary/lib/libpowerservice_client.so:system/lib/libpowerservice_client.so \
    vendor/nvidia/roth/proprietary/lib/libpowerservice.so:system/lib/libpowerservice.so \
    vendor/nvidia/roth/proprietary/lib/libsensors.base.so:system/lib/libsensors.base.so \
    vendor/nvidia/roth/proprietary/lib/libsensors.mpl.so:system/lib/libsensors.mpl.so \
    vendor/nvidia/roth/proprietary/lib/libsensors.nvs_input.so:system/lib/libsensors.nvs_input.so \
    vendor/nvidia/roth/proprietary/lib/libstagefrighthw.so:system/lib/libstagefrighthw.so \
    vendor/nvidia/roth/proprietary/lib/libtf_crypto_sst.so:system/lib/libtf_crypto_sst.so \
    vendor/nvidia/roth/proprietary/lib/libtinyalsa.so:system/lib/libtinyalsa.so \
    vendor/nvidia/roth/proprietary/lib/libtsechdcp.so:system/lib/libtsechdcp.so \
    vendor/nvidia/roth/proprietary/lib/libtsec_wrapper.so:system/lib/libtsec_wrapper.so \
    vendor/nvidia/roth/proprietary/lib/libWVphoneAPI.so:system/lib/libWVphoneAPI.so \
    vendor/nvidia/roth/proprietary/lib/nvcms/device.cfg:system/lib/nvcms/device.cfg \
    vendor/nvidia/roth/proprietary/vendor/firmware/bcm43241/fw_bcmdhd_apsta.bin:system/vendor/firmware/bcm43241/fw_bcmdhd_apsta.bin \
    vendor/nvidia/roth/proprietary/vendor/firmware/bcm43241/fw_bcmdhd.bin:system/vendor/firmware/bcm43241/fw_bcmdhd.bin \
    vendor/nvidia/roth/proprietary/vendor/lib/drm/libdrmwvmplugin.so:system/vendor/lib/drm/libdrmwvmplugin.so \
    vendor/nvidia/roth/proprietary/vendor/lib/hw/power.roth.so:system/vendor/lib/hw/power.roth.so \
    vendor/nvidia/roth/proprietary/vendor/lib/libwvdrm_L1.so:system/vendor/lib/libwvdrm_L1.so \
    vendor/nvidia/roth/proprietary/vendor/lib/libwvm.so:system/vendor/lib/libwvm.so \
    vendor/nvidia/roth/proprietary/vendor/lib/libWVStreamControlAPI_L1.so:system/vendor/lib/libWVStreamControlAPI_L1.so \
    vendor/nvidia/roth/proprietary/vendor/lib/mediadrm/libwvdrmengine.so:system/vendor/lib/mediadrm/libwvdrmengine.so
